TestGroup:
    test_group: acc-sm-oleg447-client
    testhost: oleg447-client
    submission: Mon May 20 21:07:01 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: replay-ost-single
        description: auster replay-ost-single
        submission: Mon May 20 21:07:04 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 12
            return_code: 0
            error:
        -
            name: test_0a
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 38
        status: PASS
